<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2001</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2001</H1>

<H3 ALIGN=CENTER>29 - 30 janvier 2001 Pontarlier (France)</H3>

<P>Les douzièmes <A HREF="JFLA.html"> journées francophones des langages
applicatifs</A> ou JFLA2001 se tiendront dans le Jura français à
Pontarlier, les 29 et 30 et janvier 2001. Ces journées sont organisées
par l'INRIA et le LaBRI (Bordeaux).</P>

<H2 ALIGN=CENTER>Inscription à la  conférence</H2>

<P>Cliquez <A HREF="inscription.html">ici</A> pour vous inscrire. 

<H2 ALIGN=CENTER>Moyens d'accès à la conférence</H2>

<P>Indications sur l'accès par la route et <A
HREF="moyens_acces.html">horaires de train</A> à partir de Paris.</P>

<H2 ALIGN=CENTER>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme.html">programme</A>.</P>

<H2 ALIGN=CENTER>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>. 
<P><A HREF="actes-jfla-2001.tar.gz">Les actes en un seul fichier
compressé (12 MO)</A>.

<H2>Photos de la conférence</H2>

<P>Lorsque la conférence aura eu lieu, vous cliquerez <A
HREF="images/Album.html">ici</A> :)

<H2 ALIGN=CENTER>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD> Pierre Castéran (Président) </TD>
    <TD> Labri, Université Bordeaux I</TD></TR>
<TR><TD> Philippe Ayrault </TD>
    <TD> Surlog </TD></TR>
<TR><TD> Bruno Barras </TD>
    <TD> Trusted Logic </TD></TR>
<TR><TD> Tristan Crolard </TD>
    <TD> Paris 12 </TD></TR>
<TR><TD> Olivier Danvy </TD>
    <TD> Brics, Université d'Aarhus, Danemark </TD></TR>
<TR><TD> Georges Gonthier </TD>
    <TD> INRIA </TD></TR>
<TR><TD> Valérie Ménissier-Morain </TD>
    <TD> LIP6 </TD></TR>
<TR><TD> Jean-François Monin </TD>
    <TD> France Telecom R&amp;D </TD></TR>
<TR><TD> Benjamin Werner </TD>
    <TD> Inria </TD></TR>
</TABLE>
</DIV>

<P>
Les deux orateurs invités sont:</P>

<UL>
 <LI>Gilles Dowek, du Projet Coq, INRIA Rocquencourt.</LI>
 <LI>Christian Queinnec du LIP6.</LI>
</UL>

<HR>
Pour tout renseignement, contacter

<PRE>
Christiane Demars
INRIA Rocquencourt
Bureau des Cours et Colloques (JFLA2001)
Domaine de Voluceau - BP 105
78153 Le Chesnay Cedex
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38
email : symposia@inria.fr
http://pauillac.inria.fr/jfla/2001/
</PRE>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>

</BODY>
</HTML>
